GoldenCheetah

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1411
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

openblas-devel
0.3.10-5.fc31
0.3.10-6.fc31
2
openblas-serial
0.3.10-5.fc31
0.3.10-6.fc31
3
openblas-threads
0.3.10-5.fc31
0.3.10-6.fc31
3
openblas-threads64
0.3.10-5.fc31
0.3.10-6.fc31
3
openblas-openmp64_
0.3.10-5.fc31
0.3.10-6.fc31
3
openblas-openmp
0.3.10-5.fc31
0.3.10-6.fc31
3
openblas
0.3.10-5.fc31
0.3.10-6.fc31
3
openblas-threads64_
0.3.10-5.fc31
0.3.10-6.fc31
3
openblas-serial64
0.3.10-5.fc31
0.3.10-6.fc31
3
libxml2
2.9.10-3.fc31
2.9.10-4.fc31
3
openblas-openmp64
0.3.10-5.fc31
0.3.10-6.fc31
3
openblas-serial64_
0.3.10-5.fc31
0.3.10-6.fc31
3
cups-filters
1.28.1-1.fc31
1.28.2-2.fc31
4
kernel-headers
5.8.8-100.fc31
5.8.11-100.fc31
4
cups-filters-libs
1.28.1-1.fc31
1.28.2-2.fc31
B

Groups

This package is not part of any global group.

Most recent builds

complete
2020-09-25 04:29:20
nspr
4.26.0-1.fc31
4.28.0-1.fc31
3
bluez-libs
5.54-1.fc31
5.55-1.fc31
3
nss-util
3.55.0-1.fc31
3.56.0-1.fc31
3
binutils
2.32-31.fc31
2.32-33.fc31
3
nss
3.55.0-1.fc31
3.56.0-1.fc31
3
nss-softokn
3.55.0-1.fc31
3.56.0-1.fc31
4
gnutls
3.6.14-1.fc31
3.6.15-1.fc31
4
nss-sysinit
3.55.0-1.fc31
3.56.0-1.fc31
4
binutils-gold
2.32-31.fc31
2.32-33.fc31
4
nss-softokn-freebl
3.55.0-1.fc31
3.56.0-1.fc31
B
cryptsetup-libs
2.3.3-1.fc31
2.3.4-1.fc31
B
complete
2020-09-17 04:14:49
perl-interpreter
4:5.30.3-454.fc31
4:5.30.3-455.fc31
2
perl-libs
4:5.30.3-454.fc31
4:5.30.3-455.fc31
2
libX11-devel
1.6.9-2.fc31
1.6.12-1.fc31
2
perl-IO
1.40-454.fc31
1.40-455.fc31
2
perl-macros
4:5.30.3-454.fc31
4:5.30.3-455.fc31
3
perl-Errno
1.30-454.fc31
1.30-455.fc31
3
nspr
4.28.0-1.fc31
4.26.0-1.fc31
3
libX11-xcb
1.6.9-2.fc31
1.6.12-1.fc31
3
libX11
1.6.9-2.fc31
1.6.12-1.fc31
3
kernel-headers
5.7.11-100.fc31
5.8.8-100.fc31
4
libX11-common
1.6.9-2.fc31
1.6.12-1.fc31
4
perl-open
1.11-454.fc31
1.11-455.fc31
B
hwdata
0.338-1.fc31
0.339-1.fc31
B
complete
2020-09-09 19:10:24
openblas-devel
0.3.10-4.fc31
0.3.10-5.fc31
2
openblas-serial64_
0.3.10-4.fc31
0.3.10-5.fc31
3
openblas-threads64
0.3.10-4.fc31
0.3.10-5.fc31
3
openblas-openmp64_
0.3.10-4.fc31
0.3.10-5.fc31
3
openblas-threads64_
0.3.10-4.fc31
0.3.10-5.fc31
3
openblas-serial64
0.3.10-4.fc31
0.3.10-5.fc31
3
openblas
0.3.10-4.fc31
0.3.10-5.fc31
3
openblas-threads
0.3.10-4.fc31
0.3.10-5.fc31
3
openblas-openmp64
0.3.10-4.fc31
0.3.10-5.fc31
3
openblas-serial
0.3.10-4.fc31
0.3.10-5.fc31
3
openblas-openmp
0.3.10-4.fc31
0.3.10-5.fc31
3
libcap-ng
0.7.10-1.fc31
0.7.11-1.fc31
4
complete
2020-09-08 01:23:38
python3-devel
3.7.8-2.fc31
3.7.9-1.fc31
1
perl-Getopt-Long
1:2.51-1.fc31
1:2.52-1.fc31
2
python3
3.7.8-2.fc31
3.7.9-1.fc31
2
python3-libs
3.7.8-2.fc31
3.7.9-1.fc31
2
lua-libs
5.3.5-6.fc31
5.3.5-8.fc31
3
libcurl
7.66.0-2.fc31
7.66.0-3.fc31
3
vim-minimal
2:8.2.1359-1.fc31
2:8.2.1484-2.fc31
3
p11-kit
0.23.20-1.fc31
0.23.21-2.fc31
4
cups-filters
1.27.5-6.fc31
1.28.1-1.fc31
4
p11-kit-trust
0.23.20-1.fc31
0.23.21-2.fc31
4
curl
7.66.0-2.fc31
7.66.0-3.fc31
4
gupnp
1.0.5-1.fc31
1.0.6-1.fc31
B
cups-filters-libs
1.27.5-6.fc31
1.28.1-1.fc31
B
2020-09-07 16:38:19
Package dependencies resolved successfuly
2020-09-02 00:46:10
Package resolution failed
  • Problem: package R-RInside-devel-0.2.16-1.fc31.x86_64 requires R-RInside(x86-64) = 0.2.16-1.fc31, but none of the providers can be installed
    - package R-RInside-0.2.16-1.fc31.x86_64 requires R-core, but none of the providers can be installed
    - package R-RInside-0.2.16-1.fc31.x86_64 requires libR.so()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libRblas.so()(64bit) needed by R-core-3.6.3-2.fc31.x86_64
    - nothing provides openblas-Rblas needed by R-core-3.6.3-2.fc31.x86_64
  • Problem: package R-Rcpp-devel-1.0.5-1.fc31.x86_64 requires R-Rcpp(x86-64) = 1.0.5-1.fc31, but none of the providers can be installed
    - package R-Rcpp-1.0.5-1.fc31.x86_64 requires R-core, but none of the providers can be installed
    - package R-Rcpp-1.0.5-1.fc31.x86_64 requires R(methods), but none of the providers can be installed
    - package R-Rcpp-1.0.5-1.fc31.x86_64 requires R(utils), but none of the providers can be installed
    - package R-Rcpp-1.0.5-1.fc31.x86_64 requires libR.so()(64bit), but none of the providers can be installed
    - package R-Rcpp-1.0.5-1.fc31.x86_64 requires /usr/bin/Rscript, but none of the providers can be installed
    - conflicting requests
    - nothing provides libRblas.so()(64bit) needed by R-core-3.6.3-2.fc31.x86_64
    - nothing provides openblas-Rblas needed by R-core-3.6.3-2.fc31.x86_64
  • Problem: package R-core-devel-3.6.3-2.fc31.x86_64 requires R-core = 3.6.3-2.fc31, but none of the providers can be installed
    - conflicting requests
    - nothing provides libRblas.so()(64bit) needed by R-core-3.6.3-2.fc31.x86_64
    - nothing provides openblas-Rblas needed by R-core-3.6.3-2.fc31.x86_64
complete
2020-08-31 18:36:58
R-core-devel
3.6.3-2.fc31
3.6.3-3.fc31
1
R-core
3.6.3-2.fc31
3.6.3-3.fc31
2
openblas-devel
0.3.10-4.fc31
2
openblas-threads64_
0.3.10-4.fc31
3
libRmath
3.6.3-2.fc31
3.6.3-3.fc31
3
openblas-openmp
0.3.10-4.fc31
3
openblas-serial64
0.3.10-4.fc31
3
openblas-threads64
0.3.10-4.fc31
3
openblas-openmp64_
0.3.10-4.fc31
3
openblas
0.3.10-4.fc31
3
openblas-serial
0.3.10-4.fc31
3
openblas-threads
0.3.10-4.fc31
3
openblas-openmp64
0.3.10-4.fc31
3
openblas-serial64_
0.3.10-4.fc31
3
perl-Data-Dumper
2.174-440.fc31
2.174-443.fc31
4
cups-filters
1.27.5-4.fc31
1.27.5-6.fc31
4
cups-filters-libs
1.27.5-4.fc31
1.27.5-6.fc31
B
openblas-Rblas
0.3.9-3.fc31
2020-08-31 16:20:40
Package dependencies resolved successfuly
Previous history